body{margin:0px;padding:0px;font-family:arial;font-size:14px;}
h1,h2,h3,h4{color:#014979;margin:10px 0px 10px 0px;text-decoration:underline;}
h6{color:#B8D5E3;margin:10px 0px 10px 0px;font-size:13px;}
h5{color:#014979;margin:10px 0px 10px 0px;font-size:13px;}

h7{color:#333333;margin:10px 0px 10px 0px;font-size:32px;font-family:'Comic Sans MS';font-weight: bold;}
h8{color:#000000;margin:10px 0px 10px 0px;font-size:28px;}

.bar_background{background-image:url('../images/bar_background.jpg');background-repeat:repeat-x;background-color:#eaeaea;}
.bottom_nav{position:absolute;right:0px;top:350px;left:10px;}
.container_slide{position:relative;height:416px;}
.divider{border-bottom:1px solid #ffffff;margin:5px;}
.footer{background-color:#d0d0be;color:#000000;font-weight:bold;padding:5px;}
		.footer a {color:#616161;text-decoration:none;margin-right:15px;}	
.footer2{background-color:#d0d0be;color:#000000;font-weight:bold;padding:10px;}
		.footer2 a {color:#616161;text-decoration:none;margin-right:5px;}		
.rounded_gray{border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px; border: 1px solid #012545;background-color:#f7f9ff;padding:5px;margin:10px;background-repeat:no-repeat;background-position:right bottom;}						

.rounded_blue{border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px; border: 1px solid #012750;background-color:#2595BD;padding:5px;margin:10px;}			
			.rounded_blue a{color:#425c5e;display:block;margin-top:5px;margin-bottom:5px;font-weight:bold;}													
.slideshow{z-index:-1;position:absolute;right:0px;top:0px;}


a:hover{text-decoration:underline;}

#MySpamTrap {display: none;}.btn {
  background: #ff0033;
  background-image: -webkit-linear-gradient(top, #ff0033, #cc0033);
  background-image: -moz-linear-gradient(top, #ff0033, #cc0033);
  background-image: -ms-linear-gradient(top, #ff0033, #cc0033);
  background-image: -o-linear-gradient(top, #ff0033, #cc0033);
  background-image: linear-gradient(to bottom, #ff0033, #cc0033);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  text-shadow: 1px 1px 3px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 16px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn:hover {
  background: #151314;
  background-image: -webkit-linear-gradient(top, #151314, #000000);
  background-image: -moz-linear-gradient(top, #151314, #000000);
  background-image: -ms-linear-gradient(top, #151314, #000000);
  background-image: -o-linear-gradient(top, #151314, #000000);
  background-image: linear-gradient(to bottom, #151314, #000000);
  text-decoration: none;
}

.btn_woods_fest {
  background: #76aa41;
  background-image: -webkit-linear-gradient(top, #333333, #333333);
  background-image: -moz-linear-gradient(top, #333333, #333333);
  background-image: -ms-linear-gradient(top, #333333, #333333);
  background-image: -o-linear-gradient(top, #333333, #333333);
  background-image: linear-gradient(to bottom, #333333, #333333);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  text-shadow: 1px 1px 3px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 16px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn_woods_fest:hover {
  background: #151314;
  background-image: -webkit-linear-gradient(top, #151314, #000000);
  background-image: -moz-linear-gradient(top, #151314, #000000);
  background-image: -ms-linear-gradient(top, #151314, #000000);
  background-image: -o-linear-gradient(top, #151314, #000000);
  background-image: linear-gradient(to bottom, #151314, #000000);
  text-decoration: none;
}